/* GENERIC */
td:has(#susBadge){
	vertical-align: top;
}
.fp_badge{position: relative; margin: auto; font-family: Roboto; background: transparent; max-width: 100%;}
	.fp_badge>*{position: absolute; width:100%; left: 50%; top:50%; transform:translate(-50%,-50%); shape-rendering: geometricprecision;}
	.fp_badge svg{width: 100%;}
	.comPackTable .fp_badge svg{overflow: visible;}
	.fp_badge.noGrade .fp_grade { display:none; }
#compare td:has(#susBadge){overflow:visible;}/*//Divya//#62621*/
/* COLOURS */
.fp_badge:not(.lowres).A, .fp_badge:not(.lowres).A+.fp_badge.qr{color: #6aa629;}
.fp_badge:not(.lowres).B, .fp_badge:not(.lowres).B+.fp_badge.qr{color: #b6d900;}
.fp_badge:not(.lowres).C, .fp_badge:not(.lowres).C+.fp_badge.qr{color: #f5e81f;}
.fp_badge:not(.lowres).D, .fp_badge:not(.lowres).D+.fp_badge.qr{color: #f7931e;}
.fp_badge:not(.lowres).E, .fp_badge:not(.lowres).E+.fp_badge.qr{color: #ff4242;}
.fp_badge.default.A .fp_bg, .fp_bg_A{background-color: #6aa629;}
.fp_badge.default.B .fp_bg, .fp_bg_B{background-color: #b6d900;}
.fp_badge.default.C .fp_bg, .fp_bg_C{background-color: #f5e81f;}
.fp_badge.default.D .fp_bg, .fp_bg_D{background-color: #f7931e;}
.fp_badge.default.E .fp_bg, .fp_bg_E{background-color: #ff4242;}
.fp_badge.default.X .fp_bg{ box-shadow:none; background:#FFF; }
.fb_bg_C{ color: #333; }
.fp_bg_X{ background-color: #DDD; }
.fp_badge.bg .fp_bg{ background-color:#FFF; }
.fp_bg_water{ background-color: #006a91; }

/* DEFAULT BADGE */
.fp_badge.default{max-width: 175px; max-height: 175px; height: auto; aspect-ratio: 1; z-index: 1}
	.fp_badge.default .fp_bg{ width:159px; aspect-ratio: 1; margin-left: -0.9px; border-radius:500px; border: solid 4px #FFF; box-shadow: 0px 1px 10px #EEE; background: #EEE}
	.fp_badge.default .fp_main{margin: -2px;}

/* LOWRES BADGE */
.fp_badge.lowres{width: 175px; height: 175px; color:#000!important; z-index: 1}
.fp_badge.lowres.text_co2eq,.fp_badge.lowres.text_water{width: auto;height:auto;}/*overwrite style.css*/
	.fp_badge.micro.lowres svg>path {fill: #000 !important;}

/* LOGO BADGE */
.fp_badge.logo { max-width:175px; width: 100%; aspect-ratio: 4.3; background:url(media/components/fp_logo.svg) no-repeat center; background-size: 62%; }
.lowRes .el[data-eltype='text'] .fp_badge.logo{background:url(media/components/fp_logo.svg) no-repeat center !important;}
/* QR BADGE */
.fp_badge.qr { background:#FFF; height:120px; width:140px; border-radius:0 20px 20px 0; position:absolute; right:-85px; top:30px; padding:0px 0px 0px 43px; box-sizing:border-box; border:solid 4px currentColor; z-index:0; }
	.fp_badge.qr img { width:90px; border-radius:20px; position:static; transform:none; }
	.fp_badge.qr:after { content:'SCAN FOR DETAILS'; display:block; bottom:5px; position:absolute; font-weight:bold; font-size:10px; line-height:100%; }
	.fp_badge:not(.lowres).C .fp_badge.qr { border-color:#f5e81f }
	.fp_badge:not(.lowres).C .fp_badge.qr:after { color:#222 }
	.fp_badge.lowres .fp_badge.qr{ color:#000 }

/* SMALL BADGE */
.fp_badge.small{width: 90px !important; height: 90px !important;}
	.fp_badge.small.bg .fp_bg{ height:100%; border-radius:50%; }

/* MICRO BADGE */
.comPackTable .packBadges .fp_badge.micro { margin-bottom:25px; }
.comPackTable .packBadges .fp_badge.micro:last-child { margin-bottom:10px; }
.fp_badge.micro{ width: 110px !important; height: 30px !important;}
	.fp_badge.micro.noGrade{ width: 85px !important; }
	.fp_badge.micro>*:not(.fp_bg){ width:auto; left:0; top:0; transform:none; }
		.fp_badge.micro:not(.noGrade)>*:not(.fp_bg){ margin-left:25px; }
	.fp_badge.micro .fp_grade { margin:0px; top:0; left:-28px; width:30px; }
	.fp_badge.micro .fp_bar{background:#333; height:4px; left: 36px; top: 13px;}
	.fp_badge.micro.bg .fp_bg{ height:calc(100% + 10px); width:calc(100% + 18px); border-radius:10px; }
	.labelMaker .fp_badge.micro, .labelBack .fp_badge.micro{margin-top:5px; margin-bottom: 5px;} /*#79241*/

/* WATER BADGE */
.fp_badge.water{width: 175px; height: 60px; font-weight: bolder;}
	.fp_badge.water .fp_bg { color: #006a91; background-color:#CCC; width:49%; height:35%; left:12%; transform:none; top:32%; }
	.fp_badge.water.lowres .fp_bg{ color:#000;}

/* DQI BADGE 42276 styling for the dqi badge*/
.fp_badge.dqi{width: 175px; height: 20px; font-weight: bolder;display: flex; align-items: center; margin: 15px auto 0;}
	.fp_badge.dqi>*{display: block;position: relative;transform: unset;top: 0;left: 0;}

/* LOADER BOX */
#fp_loaderbox{max-width:176px;max-height:176px;width:100%;height:auto;aspect-ratio:1;}

/* PACKAGING */
.packCreator #susPanel .packBadges{display: flex; margin: 10px 50px;}
.packCreator #susPanel .fp_badge.micro svg{overflow: visible;}

.livepreview #susWrapper .panelbody>.left { width: calc(100% - 235px);} /* Hack just happen in livepreview second line*/

/* Headless Chrome exports without all these fixes */

/** MOSTLY UNDO APP STYLE */
/*.mobitPrint .fp_badge>*,
.pdfdownloadmode .download .fp_badge>*,
.pdfonedownloadmode .pdfdownloadmode .fp_badge>*{top: 0; left: 0; transform:none}
.mobitPrint .fp_badge:not(.small):not(.water),
.pdfdownloadmode .download .fp_badge:not(.small):not(.water),
.pdfonedownloadmode .pdfdownloadmode .fp_badge:not(.small):not(.water){padding-left: 1%;}
.mobitPrint .fp_badge.lowres:not(.small):not(.water),
.pdfdownloadmode .download .fp_badge.lowres:not(.small):not(.water),
.pdfonedownloadmode .pdfdownloadmode .fp_badge.lowres:not(.small):not(.water){padding-top: 6.5%;}
.mobitPrint .fp_badge.lowres,
.pdfdownloadmode .download .fp_badge.lowres,
.pdfonedownloadmode .pdfdownloadmode .fp_badge.lowres{width: auto; height: auto;}
.mobitPrint .fp_badge:not(.water) .fp_bg,
.pdfdownloadmode .download .fp_badge:not(.water) .fp_bg,
.pdfonedownloadmode .pdfdownloadmode .fp_badge:not(.water) .fp_bg{position: static; top: auto; left: auto; display: block; width: auto; margin-left: auto; margin-right: auto;}
.mobitPrint .fp_badge:not(.small):not(.water) .fp_bg,
.pdfdownloadmode .download .fp_badge:not(.small):not(.water) .fp_bg,
.pdfonedownloadmode .pdfdownloadmode .fp_badge:not(.small):not(.water) .fp_bg{width: 87%; margin-bottom: 6.5%;}
.mobitPrint .fp_badge.default .fp_main,
.pdfdownloadmode .download .fp_badge.default .fp_main,
.pdfonedownloadmode .pdfdownloadmode .fp_badge.default .fp_main{margin: -1.3%;}
.mobitPrint .fp_badge.small,
.pdfdownloadmode .download .fp_badge.small,
.pdfonedownloadmode .pdfdownloadmode .fp_badge.small{padding-top: 1%;}
.mobitPrint .fp_badge.water .fp_bg,
.pdfdownloadmode .download .fp_badge.water .fp_bg,
.pdfonedownloadmode .pdfdownloadmode .fp_badge.water .fp_bg{width:51%; height:46%; top:29%; left:11.5%; transform:none; }
.mobitPrint .fp_badge.water,
.pdfdownloadmode .download .fp_badge.water,
.pdfonedownloadmode .pdfdownloadmode .fp_badge.water{height: auto;}
.mobitPrint .fp_badge.logo,
.pdfdownloadmode .download .fp_badge.logo,
.pdfonedownloadmode .pdfdownloadmode .fp_badge.logo{padding-top: 25%; background-size: auto; width: 55%; margin: 0% auto !important;}*/

/** EXPORT STYLE */
/*.mobitPrint .fp_badge.default,
.pdfdownloadmode .download .fp_badge.default,
.pdfonedownloadmode .pdfdownloadmode .fp_badge.default{padding-top: 5%;}
.mobitPrint .fp_badge.default .fp_bg,
.pdfdownloadmode .download .fp_badge.default .fp_bg,
.pdfonedownloadmode .pdfdownloadmode .fp_badge.default .fp_bg{box-shadow: 0px 1px 0px #EEE !important;}
.mobitPrint .fp_badge.default>*:not(.fp_bg),
.pdfdownloadmode .download .fp_badge.default>*:not(.fp_bg),
.pdfonedownloadmode .pdfdownloadmode .fp_badge.default>*:not(.fp_bg),
.mobitPrint .fp_badge.lowres:not(.small):not(.water)>*:not(.fp_bg),
.pdfdownloadmode .download .fp_badge.lowres:not(.small):not(.water)>*:not(.fp_bg),
.pdfonedownloadmode .pdfdownloadmode .fp_badge.lowres:not(.small):not(.water)>*:not(.fp_bg){padding-top: 100%;}
.mobitPrint .fp_badge.default .fp_bg,
.pdfdownloadmode .download .fp_badge.default .fp_bg,
.pdfonedownloadmode .pdfdownloadmode.fp_badge.default .fp_bg,
.mobitPrint .fp_badge.lowres:not(.small):not(.water) .fp_bg,
.pdfdownloadmode .download .fp_badge.lowres:not(.small):not(.water) .fp_bg,
.pdfonedownloadmode .pdfdownloadmode .fp_badge.lowres:not(.small):not(.water) .fp_bg{width: 86% !important;padding-top: 86% !important;}
.mobitPrint .fp_badge.default svg,
.pdfdownloadmode .download .fp_badge.default svg,
.pdfonedownloadmode .pdfdownloadmode .fp_badge.default svg,
.mobitPrint .fp_badge.lowres svg,
.pdfdownloadmode .download .fp_badge.lowres svg,
.pdfonedownloadmode .pdfdownloadmode .fp_badge.lowres svg{position: absolute !important; top: 0 !important; padding-right: 100%; width: auto; min-height: 100% !important;}
.mobitPrint .fp_badge.small>*:not(.fp_bg),
.pdfdownloadmode .download .fp_badge.small>*:not(.fp_bg),
.pdfonedownloadmode .pdfdownloadmode .fp_badge.small>*:not(.fp_bg){padding-top: 100%;}
.mobitPrint .fp_badge.small svg,
.pdfdownloadmode .download .fp_badge.small svg,
.pdfonedownloadmode .pdfdownloadmode .fp_badge.small svg{position: absolute !important; top: 0 !important; padding-right: 100%; width: auto; min-height: 100% !important;}
.mobitPrint .fp_badge.water>*:not(.fp_bg),
.pdfdownloadmode .download .fp_badge.water>*:not(.fp_bg),
.pdfonedownloadmode .pdfdownloadmode .fp_badge.water>*:not(.fp_bg){padding-top: 34%;}
.mobitPrint .fp_badge.water,
.pdfdownloadmode .download .fp_badge.water,
.pdfonedownloadmode .pdfdownloadmode .fp_badge.water{padding-top: 32%;}
.mobitPrint .fp_badge.water svg,
.pdfdownloadmode .download .fp_badge.water svg,
.pdfonedownloadmode .pdfdownloadmode .fp_badge.water svg{position: absolute !important; top: 0 !important; padding-right: 100%; width: auto; min-height: 100% !important;}
*/
/*//////////////////////////////////////// FLAGS: sprite from:http://flag-sprites.com/en_US/////////////////////////////////////////*/
.flag{ background-image:url(media/flags/flags.png); background-repeat:no-repeat; width:16px; height:16px; display:inline-block; vertical-align:middle; background-position:20px;}
.flag.flag-ng {background-position: -16px -160px;}
.flag.flag-lv {background-position: -80px -128px;}
.flag.flag-ma {background-position: -112px -128px;}
.flag.flag-sg {background-position: -32px -192px;}
.flag.flag-hk { background-position:-160px -80px; }
.flag.flag-zw { background-position:-224px -224px; }
.flag.flag-gw { background-position:-128px -80px; }
.flag.flag-bs { background-position:-208px -16px; }
.flag.flag-uy { background-position:-16px -224px; }
.flag.flag-bd { background-position:-32px -16px; }
.flag.flag-bt { background-position:-224px -16px; }
.flag.flag-pr { background-position:-16px -176px; }
.flag.flag-vi { background-position:-128px -224px; }
.flag.flag-ve { background-position:-80px -224px; }
.flag.flag-ae { background-position:-16px 0; }
.flag.flag-ye { background-position:-176px -224px; }
.flag.flag-za { background-position:-192px -224px; }
.flag.flag-mh { background-position:-192px -128px; }
.flag.flag-tn { background-position:-96px -208px; }
.flag.flag-ga { background-position:-112px -64px; }
.flag.flag-sn { background-position:-112px -192px; }
.flag.flag-pe { background-position:-160px -160px; }
.flag.flag-an { background-position:-112px 0; }
.flag.flag-sy { background-position:-192px -192px; }
.flag.flag-ca { background-position:-48px -32px; }
.flag.flag-me { background-position:-160px -128px; }
.flag.flag-ba { background-position:0 -16px; }
.flag.flag-ws { background-position:-160px -224px; }
.flag.flag-vu { background-position:-144px -224px; }
.flag.flag-sl { background-position:-80px -192px; }
.flag.flag-no { background-position:-64px -160px; }
.flag.flag-mx, .flag.flag-es-mx { background-position:-160px -144px; }
.flag.flag-cn, .flag.lang-zh-CN { background-position:-192px -32px; }
.flag.flag-gi { background-position:-224px -64px; }
.flag.flag-pl { background-position:0 -176px; }
.flag.flag-kh { background-position:-32px -112px; }
.flag.flag-dz { background-position:-144px -48px; }
.flag.flag-bm { background-position:-144px -16px; }
.flag.flag-ni { background-position:-32px -160px; }
.flag.flag-as { background-position:-160px 0; }
.flag.flag-is { background-position:-128px -96px; }
.flag.flag-ge { background-position:-160px -64px; }
.flag.flag-kw { background-position:-128px -112px; }
.flag.flag-gt { background-position:-96px -80px; }
.flag.flag-be { background-position:-48px -16px; }
.flag.flag-ie { background-position:-16px -96px; }
.flag.flag-ch { background-position:-112px -32px; }
.flag.flag-bo { background-position:-176px -16px; }
.flag.flag-cz { background-position:-48px -48px; }
.flag.flag-mz { background-position:-192px -144px; }
.flag.flag-la { background-position:-176px -112px; }
.flag.flag-al { background-position:-80px 0; }
.flag.flag-cg { background-position:-96px -32px; }
.flag.flag-tz { background-position:-192px -208px; }
.flag.flag-ee { background-position:-176px -48px; }
.flag.flag-cm { background-position:-176px -32px; }
.flag.flag-sc { background-position:-224px -176px; }
.flag.flag-rw { background-position:-176px -176px; }
.flag.flag-fo { background-position:-80px -64px; }
.flag.flag-fj { background-position:-48px -64px; }
.flag.flag-nz { background-position:-112px -160px; }
.flag.flag-af { background-position:-32px 0; }
.flag.flag-cl { background-position:-160px -32px; }
.flag.flag-cv { background-position:-16px -48px; }
.flag.flag-to { background-position:-112px -208px; }
.flag.flag-aw { background-position:-208px 0; }
.flag.flag-st { background-position:-160px -192px; }
.flag.flag-do { background-position:-128px -48px; }
.flag.flag-mv { background-position:-128px -144px; }
.flag.flag-ro { background-position:-128px -176px; }
.flag.flag-gq { background-position:-64px -80px; }
.flag.flag-dm { background-position:-112px -48px; }
.flag.flag-hr { background-position:-192px -80px; }
.flag.flag-lt { background-position:-48px -128px; }
.flag.flag-mw { background-position:-144px -144px; }
.flag.flag-na { background-position:-208px -144px; }
.flag.flag-lb { background-position:-192px -112px; }
.flag.flag-pf { background-position:-176px -160px; }
.flag.flag-pt { background-position:-48px -176px; }
.flag.flag-pa { background-position:-80px -96px; }
.flag.flag-vg { background-position:-96px -224px; }
.flag.flag-tv { background-position:-160px -208px; }
.flag.flag-by { background-position:-16px -32px; }
.flag.flag-de { background-position:-64px -48px; }
.flag.flag-ua, .flag.flag-uk { background-position:-208px -208px; }
.flag.flag-mc { background-position:-128px -128px; }
.flag.flag-kr { background-position:-112px -112px; }
.flag.flag-nl { background-position:-48px -160px; }
.flag.flag-li { background-position:-224px -112px; }
.flag.flag-eg { background-position:-192px -48px; }
.flag.flag-cd { background-position:-64px -32px; }
.flag.flag-sd { background-position:0 -192px; }
.flag.flag-hn { background-position:-176px -80px; }
.flag.flag-dk { background-position:-96px -48px; }
.flag.flag-sz { background-position:-208px -192px; }
.flag.flag-md { background-position:-144px -128px; }
.flag.flag-ci { background-position:-128px -32px; }
.flag.flag-mq { background-position:-48px -144px; }
.flag.flag-gy { background-position:-144px -80px; }
.flag.flag-mu { background-position:-112px -144px; }
.flag.flag-tt { background-position:-144px -208px; }
.flag.flag-fr { background-position:-96px -64px; }
.flag.flag-np { background-position:-80px -160px; }
.flag.flag-en, .flag.flag-gb, .flag.lang-gb{ background-position:-128px -64px; }
.flag.flag-pk { background-position:-224px -160px; }
.flag.flag-om { background-position:-128px -160px; }
.flag.flag-mn { background-position:-16px -144px; }
.flag.flag-ao { background-position:-128px 0; }
.flag.flag-fm { background-position:-64px -64px; }
.flag.flag-jo { background-position:-208px -96px; }
.flag.flag-mk { background-position:-208px -128px; }
.flag.flag-et { background-position:-16px -64px; }
.flag.flag-lc { background-position:-208px -112px; }
.flag.flag-tl { background-position:-208px -160px; }
.flag.flag-bz { background-position:-32px -32px; }
.flag.flag-km { background-position:-64px -112px; }
.flag.flag-uz { background-position:-32px -224px; }
.flag.flag-lk { background-position:0 -128px; }
.flag.flag-bg { background-position:-80px -16px; }
.flag.flag-cf { background-position:-80px -32px; }
.flag.flag-sm { background-position:-96px -192px; }
.flag.flag-id { background-position:0 -96px; }
.flag.flag-dj { background-position:-80px -48px; }
.flag.flag-cu { background-position:0 -48px; }
.flag.flag-us { background-position:0 -224px; }
.flag.flag-mm { background-position:0 -144px; }
.flag.flag-ht { background-position:-208px -80px; }
.flag.flag-gh { background-position:-208px -64px; }
.flag.flag-ag { background-position:-48px 0; }
.flag.flag-at { background-position:-176px 0; }
.flag.flag-tg { background-position:-16px -208px; }
.flag.flag-zm { background-position:-208px -224px; }
.flag.flag-gd { background-position:-144px -64px; }
.flag.flag-iq { background-position:-96px -96px; }
.flag.flag-vn { background-position:-128px -224px; }
.flag.flag-ir { background-position:-112px -96px; }
.flag.flag-ky { background-position:-144px -112px; }
.flag.flag-ru { background-position:-160px -176px; }
.flag.flag-ls { background-position:-32px -128px; }
.flag.flag-er { background-position:-224px -48px; }
.flag.flag-sv { background-position:-16px -192px; }
.flag.flag-gm { background-position:-16px -80px; }
.flag.flag-im { background-position:-64px -96px; }
.flag.flag-ad { background-position:0 0; }
.flag.flag-gl { background-position:0 -80px; }
.flag.flag-ke { background-position:0 -112px; }
.flag.flag-za { background-position:-192px -224px!important; }
.flag.flag-re { background-position:-112px -176px; }
.flag.flag-tw, .flag.flag-zh-TW { background-position:-176px -208px; }
.flag.flag-td { background-position:0 -208px; }
.flag.flag-jp, .flag.flag-ja { background-position:-224px -96px; }
.flag.flag-bf { background-position:-64px -16px; }
.flag.flag-am { background-position:-96px 0; }
.flag.flag-nr { background-position:-96px -160px; }
.flag.flag-ec { background-position:-160px -48px; }
.flag.flag-pg { background-position:-192px -160px; }
.flag.flag-mr { background-position:-64px -144px; }
.flag.flag-il { background-position:-32px -96px; }
.flag.flag-ne { background-position:0 -160px; }
.flag.flag-ug { background-position:-224px -208px; }
.flag.flag-gu { background-position:-112px -80px; }
.flag.flag-hu { background-position:-224px -80px; }
.flag.flag-az { background-position:-224px 0; }
.flag.flag-fi { background-position:-32px -64px; }
.flag.flag-kp { background-position:-96px -112px; }
.flag.flag-je { background-position:-176px -96px; }
.flag.flag-lr { background-position:-16px -128px; }
.flag.flag-ph { background-position:-208px -160px; }
.flag.flag-ly { background-position:-96px -128px; }
.flag.flag-so { background-position:-128px -192px; }
.flag.flag-cy { background-position:-32px -48px; }
.flag.flag-cr { background-position:-224px -32px; }
.flag.flag-co { background-position:-208px -32px; }
.flag.flag-gr, .flag.lang-el { background-position:-80px -80px; }
.flag.flag-si { background-position:-48px -192px; }
.flag.flag-au { background-position:-192px 0; }
.flag.flag-py { background-position:-80px -176px; }
.flag.flag-ml { background-position:-224px -128px; }
.flag.flag-my { background-position:-176px -144px; }
.flag.flag-qa { background-position:-96px -176px; }
.flag.flag-bj { background-position:-128px -16px; }
.flag.flag-ps { background-position:-32px -176px; }
.flag.flag-mt { background-position:-96px -144px; }
.flag.flag-vc { background-position:-64px -224px; }
.flag.flag-rs { background-position:-144px -176px; }
.flag.flag-eh { background-position:-208px -48px; }
.flag.flag-pw { background-position:-64px -176px; }
.flag.flag-ck { background-position:-144px -32px; }
.flag.flag-kz { background-position:-160px -112px; }
.flag.flag-tm { background-position:-80px -208px; }
.flag.flag-tr { background-position:-128px -208px; }
.flag.flag-nc { background-position:-224px -144px; }
.flag.flag-bn { background-position:-32px -16px; }
.flag.flag-ki { background-position:-48px -112px; }
.flag.flag-va { background-position:-48px -224px; }
.flag.flag-lu { background-position:-64px -128px; }
.flag.flag-br { background-position:-192px -16px; }
.flag.flag-kg { background-position:-16px -112px; }
.flag.flag-jm { background-position:-192px -96px; }
.flag.flag-ai { background-position:-64px 0; }
.flag.flag-sk { background-position:-64px -192px; }
.flag.flag-bh { background-position:-96px -16px; }
.flag.flag-th { background-position:-32px -208px; }
.flag.flag-bw { background-position:0 -32px; }
.flag.flag-it { background-position:-144px -96px; }
.flag.flag-ar, .flag.lang-ar { background-position:-144px 0; }
.flag.flag-ms { background-position:-80px -144px; }
.flag.flag-sr { background-position:-144px -192px; }
.flag.flag-se { background-position:-16px -192px; }
.flag.flag-gp { background-position:-48px -80px; }
.flag.flag-in, .flag.lang-hi { background-position:-80px -96px; }
.flag.flag-gn { background-position:-32px -80px; }
.flag.flag-mo { background-position:-32px -144px; }
.flag.flag-kn { background-position:-80px -112px; }
.flag.flag-mg { background-position:-176px -128px; }
.flag.flag-tj { background-position:-48px -208px; }
.flag.flag-es { background-position:0 -64px; }
.flag.flag-bb { background-position:-16px -16px; }
.flag.flag-tc { background-position:-224px -192px; }
.flag.flag-bi { background-position:-112px -16px; }
.flag.flag-sb { background-position:-208px -176px; }
.flag.flag-gg { background-position:-192px -64px; }
.flag.flag-sa { background-position:-192px -176px; }
.flag.flag-arab-league { background-position:0px -240px; }
/* CONTINENTS & MISC */
.flag.flag-eu, .flag.flag-europe{background: url('media/flags/eu.png')}
.flag.flag-africa{background: url('media/flags/africa.png')}
.flag.flag-southamerica{background: url('media/flags/southamerica.png')}
.flag.flag-northamerica{ background-position:0 -224px; }
.flag.flag-antartica,.flag.flag-aq{background: url('media/flags/aq.png')}
.flag.flag-global, .flag.flag-gl, .flag.flag-{background: url('media/flags/global.png')}
.flag.flag-gc { background: url('media/flags/gc.png')}
.flag.flag-n {background-image:url(favicon2.ico); background-position: bottom;}
